@charset "UTF-8";

/* style */
h2.alert__heading.clear_bg {
  background: transparent;
}

.alert-normal {
  color: #575757;
  background-color: #f1f1f1;
  border-color: #e1e1e1;
}

.label.type-red {
  color: #575757;
  background-color: #ffe3d9;
  border-color: #ffd7ca;
}

.label.type-yellow {
  color: #575757;
  background-color: #f7f7cf;
  border-color: #f4f3bc;
}

.label.type-green {
  color: #575757;
  background-color: #d7eae5;
  border-color: #c7e1db;
}

.label.type-blue {
  color: #575757;
  background-color: #cde6f4;
  border-color: #b9dcef;
}

.mce-content-body blockquote:before,
.entry-section blockquote:before {
  content: "";
}

.info-section .main-news .main-news__item:first-child {
  border-top: 1px solid #707070;
}
.info-section .main-news .main-news__item {
  border-bottom: 1px solid #707070;
}

.main-news a:hover {
  text-decoration: none;
}

.main-news a:hover .main-news__right {
  text-decoration: none;
}
.bg-light-danger {
  background-color: #ffe7f0;
  border: 3px solid #ffe7f0 !important;
  /* border:3px solid #ff7140!important; */
  color: #000 !important;
}
.bg-light-danger a {
  color: #000 !important;
}
@media only screen and (max-width: 840px) {
  body.home .header {
    position: static;
  }
  .main-section {
    height: auto;
  }
  body.home .hero-item {
    height: auto;
  }
  body.home .hero-item img {
    position: static;
    min-width: 0;
    min-height: 0;
    width: 100%;
    height: auto;
  }
  .main-section img {
    top: 0;
    left: 0;
    transform: translate(0, 0);
  }
  .main-visual__item {
    display: none;
  }
}

.main-section {
  margin-bottom: 64px;
}
.btn-tel {
  z-index: 200;
}
.btn-tel__num {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  line-height: 40px;
  display: inline-block;
  position: relative;
  top: 3px;
}
.btn-tel__num:hover {
  color: #ccc;
  text-decoration: none;
}
